TD {
	FONT-SIZE: 12px; LETTER-SPACING: 1px
}
.relpos {
	POSITION: relative
}
TD.color01 FONT A {
	COLOR: #999999; TEXT-DECORATION: none
}
TD.color01 FONT A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.bj01 {
	BACKGROUND-IMAGE: url(images/bj_01.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 8px
}
TD.bj01 A {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; COLOR: #000000; BORDER-BOTTOM: 0px solid; TEXT-DECORATION: none
}
TD.bj01 A:hover {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; COLOR: #ffffff; BORDER-BOTTOM: 0px solid; TEXT-DECORATION: none
}
.bj_nore {
	BACKGROUND-REPEAT: no-repeat
}
BODY {
	TEXT-ALIGN: center
}
BODY {
	
}
.tddi {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-REPEAT: no-repeat
}
.bt {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 16px
}
.font_14 {
	FONT-SIZE: 14px
}
.hr_white {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
TD A {
	COLOR: #000000; TEXT-DECORATION: none
}
TD A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
LI {
	LINE-HEIGHT: 25px
}
TD.color01 A {
	COLOR: #999999; TEXT-DECORATION: none
}
TD.color01 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
.css1 {
	BORDER-RIGHT: #333333; BORDER-TOP: #333333; FONT-SIZE: 12px; BORDER-LEFT: #333333; COLOR: #000000; LINE-HEIGHT: normal; BORDER-BOTTOM: #333333; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.list {
	
}
.map {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.news-txt {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.table01 {
	
}
.table1 {
	BACKGROUND-COLOR: #999999
}
.bg {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(research/theme/image/bg.jpg); BACKGROUND-REPEAT: repeat-x
}
.bg0 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(images/bg1.gif); BACKGROUND-REPEAT: no-repeat
}
